## gemini-cli 0.1.21

=== debian/changelog ===
gemini-cli (0.1.21-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Mon, 18 Aug 2025 14:21:38 +0200
