=== debian/control ===
Source: gemini-cli
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 npm,
Standards-Version: 4.7.2
Homepage: https://github.com/google-gemini/gemini-cli
Vcs-Browser: https://gitlab.com/kalilinux/packages/gemini-cli
Vcs-Git: https://gitlab.com/kalilinux/packages/gemini-cli.git

Package: gemini-cli
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: open-source AI agent
 This package contains an open-source AI agent that brings the power of Gemini
 directly into your terminal. It provides lightweight access to Gemini, giving
 you the most direct path from your prompt to the model.
