=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export HOME = $(CURDIR)/debian/home

$(CURDIR)/debian/home:
	mkdir -p $(CURDIR)/debian/home

%: $(CURDIR)/debian/home
	dh $@

override_dh_auto_clean:

execute_after_dh_auto_build:
	npm install
	npm run build

execute_before_dh_auto_test:
	# various output are tested and compared. language must be English
	# otherwise the comparisons will fail
export LC_ALL = C.UTF-8

execute_after_dh_fixperms:
	chmod 755 $(CURDIR)/debian/gemini-cli/usr/lib/gemini-cli/gemini.js
