## gemini-cli 0.6.1

=== debian/changelog ===
gemini-cli (0.6.1-0kali1) kali-dev; urgency=medium

  * CI: disable build on i386
  * New upstream version 0.6.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 25 Sep 2025 16:55:16 +0200

gemini-cli (0.5.4-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update debian/watch: do not consider nightly, preview ...
  * New upstream version 0.5.4
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Sep 2025 13:38:28 +0200
