## gemini-cli 0.11.0

=== debian/changelog ===
gemini-cli (0.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.11.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 29 Oct 2025 17:45:31 +0100

gemini-cli (0.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.2

 -- Sophie Brun <sophie@kali.org>  Mon, 13 Oct 2025 17:27:58 +0200
