=== debian/tests/control ===
Test-Command: gemini-cli --help
Restrictions: superficial
