=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v(((?:[0-9]\d*)(?:\.\d+){2})@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/google-gemini/gemini-cli/tags \
    (?:.*?/)v((?:[0-9]\d*)(?:\.\d+){2})@ARCHIVE_EXT@
