## gemini-cli 0.20.2

=== debian/changelog ===
gemini-cli (0.20.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.20.2
  * Refresh patches
  * Add a patch to fix build

 -- Sophie Brun <sophie@kali.org>  Tue, 16 Dec 2025 16:17:46 +0100

gemini-cli (0.19.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.19.4

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Dec 2025 15:43:06 +0100

gemini-cli (0.15.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.15.3
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 16:14:11 +0100

gemini-cli (0.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 07 Nov 2025 10:37:22 +0100
