## gemini-cli 0.21.0

=== debian/changelog ===
gemini-cli (0.21.0-0kali1) kali-dev; urgency=medium

  * Add allow-stderr to autopkgtest
  * New upstream version 0.21.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 11:52:07 +0100
