## gemini-cli 0.22.5

=== debian/changelog ===
gemini-cli (0.22.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.22.5
  * Bump Standards-Version to 4.7.3
  * debian/watch: use version 5

 -- Sophie Brun <sophie@kali.org>  Tue, 06 Jan 2026 14:21:21 +0100
